@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap');

.MenuContainer{
    background-color: #758EB7;
    font-family: 'Poppins', sans-serif;
    height: 10rem;
    text-align: center;
}

.noPadding{
    margin-top: 20%;
    margin-bottom: 120%;
    padding: 5px;
}

ion-menu{
    --background:#A5CAD2;
}

ion-button{
    margin: auto;
    width: 270px;
}

.margins{
    margin-left: 7%;
}

span{
    margin-left: 25%;
    font-family: 'Poppins', sans-serif;
}